<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css" />
  </head>
  <body>
    <div>
      <div>
        <header id="menu">
          <nav>
            <a id="menu" href="list.html">Main Page</a>
          </nav>
        </header>
        <main>
          <h1>Scrumptious Recipes</h1>
          <h2>All the food that's fit to eat</h2>
          <div id="recipe-list">
            <div>
              <h3><a href="detail.html">Vegetarian Tacos</a></h3>
              <img src="https://mks.io/public-tacos" alt="yummy tacos" />
              <div>4.3 stars</div>
            </div>
            <div>
              <h3><a href="detail.html">Vegetarian Tacos</a></h3>
              <img src="https://mks.io/public-tacos" alt="yummy tacos" />
              <div>4.3 stars</div>
            </div>
            <div>
              <h3><a href="detail.html">Vegetarian Tacos</a></h3>
              <img src="https://mks.io/public-tacos" alt="yummy tacos" />
              <div>4.3 stars</div>
            </div>
            <div>
              <h3><a href="detail.html">Vegetarian Tacos</a></h3>
              <img src="https://mks.io/public-tacos" alt="yummy tacos" />
              <div>4.3 stars</div>
            </div>
            <div>
              <h3><a href="detail.html">Vegetarian Tacos</a></h3>
              <img src="https://mks.io/public-tacos" alt="yummy tacos" />
              <div>4.3 stars</div>
            </div>
          </div>
        </main>
      </div>
      <footer id="footer">
        <div>Made with love by Scrumptious Recipes</div>
      </footer>
    </div>
  </body>
</html>
